Microsoft released Windows NT 4.0 Service Pack 5 (SP5) today. This latest update includes software patches and several Year 2000 (Y2K) fixes that didn't make it into SP4. Patches to the OS code fall into several categories--printer and print spooler problems, memory leaks, user-mode (access violation) and kernel mode (stop code) failures, RRAS problems, and security vulnerabilities. Microsoft has said that SP4 users are not required to install SP5 to remain Y2K compliant, but the company recommends you consult the SP5 documentation and then determine whether to deploy it. SP5's Y2K fixes are also available as separate downloads that users can apply to SP4-based systems. For information on downloading or ordering the SP5 CD-ROM, go to